
#slidedown_menu li{
	list-style-type:none;
	position:relative;
}
#slidedown_menu ul{
	margin:0px;
	padding:0px;
	position:relative;
}

#slidedown_menu div{
	margin:0px;
	padding:0px;
}
/* 	Layout CSS */
#slidedown_menu{		
	/*width:180px;*/
	/*width: 100%;*/
}

/* All A tags - i.e menu items. */
#slidedown_menu a{
	color: #000;
	text-decoration:none;	
	display:block;
	clear:both;
	width:180px;
	/*width: 96%;*/
	padding-left:2px;
	text-align:left;
}

/*
A tags 
*/
#slidedown_menu .slMenuItem_depth1_option{	/* Main menu items */
	margin-top:0px;
	border-bottom:1px solid #5B3524;
	background-color: #FFFFFF;
	background-image: url(../images/opcion.gif);
	background-repeat: no-repeat;
	background-position: 1px 4px;
	color: #927c34;
	padding-left: 15px;
	font: small-caps normal 10pt verdana, arial, "san serif";
}	
#slidedown_menu .slMenuItem_depth1_option_sel{	/* Main menu items */
	margin-top:0px;
	border-bottom:1px solid #5B3524;
	background-color: #927C34;
	background-image: url(../images/opcion_sel.gif);
	background-repeat: no-repeat;
	background-position: 1px 4px;
	color: #FFFFFF;
	padding-left: 15px;
	font: small-caps normal 10pt verdana, arial, "san serif";
}	

#slidedown_menu .slMenuItem_depth1_first_option{	/* Main menu items */
	margin-top:0px;
	border-bottom:1px solid #5B3524;
	border-top:1px solid #5B3524;
	background-color: #FFFFFF;
	background-image: url(../images/opcion.gif);
	background-repeat: no-repeat;
	background-position: 1px 4px;
	color: #927c34;
	padding-left: 15px;
	font: small-caps normal 10pt verdana, arial, "san serif";
}	
#slidedown_menu .slMenuItem_depth1_first_option_sel{	/* Main menu items */
	margin-top:0px;
	border-bottom:1px solid #5B3524;
	border-top:1px solid #5B3524;
	background-color: #927C34;
	background-image: url(../images/opcion_sel.gif);
	background-repeat: no-repeat;
	background-position: 1px 4px;
	color: #FFFFFF;
	padding-left: 15px;
	font: small-caps normal 10pt verdana, arial, "san serif";
}	

#slidedown_menu .slMenuItem_depth1_plus{	/* Main menu items */
	margin-top:0px;
	margin-bottom:0px;
	border-bottom:1px solid #5B3524;
	background-color: #FFFFFF;
	background-image: url(../images/mas.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	color: #927c34;
	padding-left: 15px;
	font: small-caps normal 10pt verdana, arial, "san serif";
}	
#slidedown_menu .slMenuItem_depth1_plus_sel{	/* Main menu items */
	margin-top:0px;
	border-bottom:1px solid #5B3524;
	background-color: #927C34;
	background-image: url(../images/mas_sel.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	color: #FFFFFF;
	padding-left: 15px;
	font: small-caps normal 10pt verdana, arial, "san serif";
}	

#slidedown_menu .slMenuItem_depth1_first_plus{	/* Main menu items */
	margin-top:0px;
	border-bottom:1px solid #5B3524;
	border-top:1px solid #5B3524;
	background-color: #FFFFFF;
	background-image: url(../images/mas.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	color: #927c34;
	padding-left: 15px;
	font: small-caps normal 10pt verdana, arial, "san serif";
}

#slidedown_menu .slMenuItem_depth1_first_plus_sel{	/* Main menu items */
	margin-top:0px;
	border-bottom:1px solid #5B3524;
	border-top:1px solid #5B3524;
	background-color: #927C34;
	background-image: url(../images/mas_sel.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	color: #FFFFFF;
	padding-left: 15px;
	font: small-caps normal 10pt verdana, arial, "san serif";
}

#slidedown_menu .slMenuItem_depth2_option{
	width:174px;
	margin-top:0px;
	margin-bottom:1px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 1px 4px;
	color: #927c34;
	padding-left: 15px;
	font: bold 6pt verdana, arial, "san serif";
	text-transform: uppercase;
}	
#slidedown_menu .slMenuItem_depth2_option_sel{	/* Sub menu items */
	width:174px;
	margin-top:0px;
	background-color: #927C34;
	background-repeat: no-repeat;
	background-position: 1px 4px;
	color: #FFFFFF;
	padding-left: 15px;
	font: bold 6pt verdana, arial, "san serif";
	text-transform: uppercase;
}	
#slidedown_menu .slMenuItem_depth2_plus{	/* Sub menu items */
	margin-top:0px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 1px;
	color: #927c34;
	padding-left: 15px;
	font: bold 6pt verdana, arial, "san serif";
	text-transform: uppercase;
}
#slidedown_menu .slMenuItem_depth2_plus_sel{	/* Sub menu items */
	margin-top:0px;
	background-color: #927C34;
	background-repeat: no-repeat;
	background-position: 1px;
	color: #FFFFFF;
	padding-left: 15px;
	font: bold 6pt verdana, arial, "san serif";
	text-transform: uppercase;
}

#slidedown_menu .slMenuItem_depth3_option{	/* Sub menu items */
	margin-top:0px;
	background-color: #FFFFFF;
	background-image: url(../images/opcion.gif);
	background-repeat: no-repeat;
	background-position: 1px 4px;
	color: #666666;
	padding-left: 15px;
	font: 10pt verdana, arial,san serif;
	font-weight: bold;
}
#slidedown_menu .slMenuItem_depth3_option_sel{	/* Sub menu items */
	margin-top:0px;
	background-color: #927C34;
	background-image: url(../images/opcion_sel.gif);
	background-repeat: no-repeat;
	background-position: 1px 4px;
	color: #FFFFFF;
	padding-left: 15px;
	font: 10pt verdana, arial,san serif;
	font-weight: bold;
}
#slidedown_menu .slMenuItem_depth3_plus{	/* Sub menu items */
	margin-top:0px;
	background-color: #FFFFFF;
	background-image: url(../images/mas.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	color: #666666;
	padding-left: 15px;
	font: 10pt verdana, arial,san serif;
	font-weight: bold;
}
#slidedown_menu .slMenuItem_depth3_plus_sel{	/* Sub menu items */
	margin-top:0px;
	background-color: #927C34;
	background-image: url(../images/mas_sel.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	color: #FFFFFF;
	padding-left: 15px;
	font: 10pt verdana, arial,san serif;
	font-weight: bold;
}

#slidedown_menu .slMenuItem_depth4_option{	/* Sub menu items */
	margin-top:0px;
	background-color: #FFFFFF;
	background-image: url(../images/opcion.gif);
	background-repeat: no-repeat;
	background-position: 1px 4px;
	color: #666666;
	padding-left: 15px;
	font: 10pt verdana, arial,san serif;
	font-weight: bold;
}
#slidedown_menu .slMenuItem_depth4_option_sel{	/* Sub menu items */
	margin-top:0px;
	background-color: #927C34;
	background-image: url(../images/opcion_sel.gif);
	background-repeat: no-repeat;
	background-position: 1px 4px;
	color: #FFFFFF;
	padding-left: 15px;
	font: 10pt verdana, arial,san serif;
	font-weight: bold;
}
#slidedown_menu .slMenuItem_depth4_plus{	/* Sub menu items */
	margin-top:0px;
	background-color: #FFFFFF;
	background-image: url(../images/mas.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	color: #666666;
	padding-left: 15px;
	font: 10pt verdana, arial,san serif;
	font-weight: bold;
}
#slidedown_menu .slMenuItem_depth4_plus_sel{	/* Sub menu items */
	margin-top:0px;
	background-color: #927C34;
	background-image: url(../images/mas_sel.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	color: #FFFFFF;
	padding-left: 15px;
	font: 10pt verdana, arial,san serif;
	font-weight: bold;
}

#slidedown_menu .slMenuItem_depth5_option{	/* Sub menu items */
	margin-top:0px;
	background-color: #FFFFFF;
	background-image: url(../images/opcion.gif);
	background-repeat: no-repeat;
	background-position: 1px 4px;
	color: #666666;
	padding-left: 15px;
	font: 10pt verdana, arial,san serif;
	font-weight: bold;
}
#slidedown_menu .slMenuItem_depth5_option_sel{	/* Sub menu items */
	margin-top:0px;
	background-color: #927C34;
	background-image: url(../images/opcion_sel.gif);
	background-repeat: no-repeat;
	background-position: 1px 4px;
	color: #FFFFFF;
	padding-left: 15px;
	font: 10pt verdana, arial,san serif;
	font-weight: bold;
}
#slidedown_menu .slMenuItem_depth5_plus{	/* Sub menu items */
	margin-top:0px;
	background-color: #FFFFFF;
	background-image: url(../images/mas.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	color: #666666;
	padding-left: 15px;
	font: 10pt verdana, arial,san serif;
	font-weight: bold;
}
#slidedown_menu .slMenuItem_depth5_plus_sel{	/* Sub menu items */
	margin-top:0px;
	background-color: #927C34;
	background-image: url(../images/mas_sel.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	color: #FFFFFF;
	padding-left: 15px;
	font: 10pt verdana, arial,san serif;
	font-weight: bold;
}

/* UL tags, i.e group of menu utems. 
It's important to add style to the UL if you're specifying margins. If not, assign the style directly
to the parent DIV, i.e. 

#slidedown_menu .slideMenuDiv1

instead of 

#slidedown_menu .slideMenuDiv1 ul
*/

#slidedown_menu .slideMenuDiv1 ul{
	padding:0px;
}
#slidedown_menu .slideMenuDiv2 ul{
	margin-left:5px;
	padding:0px;
}
#slidedown_menu .slideMenuDiv3 ul{
	margin-left:10px;
	padding:0px;
}
#slidedown_menu .slMenuItem_depth4 ul{
	margin-left:15px;
	padding:0px;
}

slide_menu {MARGIN: 0px; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 100%}
slide_menu {font: 10pt verdana, arial, "san serif"; color: #395793; text-decoration: none}
slide_menu A:visited {font: 10pt  verdana, arial,san serif; text-decoration: none; color: #b4b5f0}
slide_menu A:link {font: 10pt  verdana, arial,san serif; text-decoration: none; color: #b4b5f0}
slide_menu A:hover {font: 10pt  verdana, arial,san serif; text-decoration: underline; color: #b4b5f0}

